using System;

namespace Assets.Exceptions
{
    public class PropertyAccessException : Exception
    {
        public PropertyAccessException(string message) : base(message)
        {
        }

        public PropertyAccessException(string message, Exception innerException) : base(message, innerException)
        {
        }
    }
}